@charset "utf-8";
html, body, a, p, ul,ol, li, dl, dt, dd, div, h1,td, h2, h3, h4, h5, h6, span, strong, em, i, img, form, input, table,td,tr {box-sizing:border-box;margin:0;padding:0;}
html,body {width:100%;font-size: 14px;color: #333333;font-family: 'PingFang SC', 'XHW-pzh', 'Lantinghei SC', 'Helvetica Neue',
        Helvetica, Arial, 'Microsoft YaHei', '微软雅黑', 'STHeitiSC-Light', 'simsun',
        '宋体', 'WenQuanYi Zen Hei', 'WenQuanYi Micro Hei', sans-serif;}
li {list-style: none;}
img {border:0;vertical-align:middle}
a {text-decoration:none;color: #333333;}
.fl {float:left;}
.fr {float:right;}
.ofh{ overflow: hidden;}
.mag{ margin: 0 auto;}
.cb{ clear: both;}
.clearfix:before,.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;zoom:1;}
.container {width: 1400px;margin: 0 auto;}
em{ font-style: normal;}

/*电脑屏幕大于1440*/
body {
 background: linear-gradient(to bottom,
  rgba(0,0,0,0.2) 0%,
  #fff 15%,
  #fff 100%
);
}
/*头部*/
.header{background:url(banner-yhwj26.jpg) no-repeat center 0; background-size: cover; width: 100%; height: 420px;}
.header .container{display: flex; justify-content: space-between; align-items: center;padding-top: 10px;}
.wza{ color: #fff;}
/*内容*/
.content {width: 100%; }
.mainContent{position: relative; top:-86px}
.part1{ width: 1400px; margin: 0 auto; background: #fff; padding: 40px 35px;}
.part1 .title{text-align: center; margin-bottom: 40px;}
.part1 .title dt{ font-size: 36px; color: #d01122; font-weight: bold; margin-bottom: 20px;}
.part1 .title dt a{ color: #d01122;}
.part1 .title dd{ font-size: 20px; color: #666666;}
.part1-con{ background:url(yhwjpart26bg.jpg) no-repeat 0 0; background-size: 100% 100%; padding: 10px 0 30px; overflow: hidden; width: 99%; margin: 0 auto;}
.part1-con dl dt{ background: #f7f1ea; display: flex; justify-content: space-between;  height: 56px; line-height: 56px; margin: 20px auto; width: 97%; padding: 0 3%;}
.part1-con dl dt a{ color: #d01122; font-weight: bold; font-size: 24px; display: block; 
  width: 1000px; display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;}
.part1-con dl dt a::before{ content: ''; display: inline-block; width: 5px; height: 5px; border-radius: 100%; background: #f3ce9c; margin-right: 10px; position: relative; top: -5px; }
.part1-con dl dt span{ color: #a18258;}
.part1-con dl dd{ line-height: 32px; color: #333; text-indent: 2em; font-size: 18px; padding: 0 30px;}
.more{ color: #d01122; font-size: 14px; border: solid 1px #d01122; border-radius: 5px; padding: 5px 15px; float: right; margin-right: 2%;}
.more:hover{ background: #d01122; color: #fff;}
.part2{ width: 1400px; margin: 0 auto 30px;}
.part2 .img-title{ background: url(yhwjtit261.png) no-repeat center 0; width: 95%; background-size: 100% auto; height: 80px; margin: 0 auto;}
.part2-con{ background: url(yhwjpart2bg26.jpg) no-repeat 0 0; padding-top: 40px; width: 95%; margin: 0 auto;}
.part2-con .banner{ display: block; text-align: center;  margin: 0 auto 20px; background: url(yhwjbanner.jpg) no-repeat center center; width: 100%; padding: 30px 0; color: #ffeede; font-weight: bold; font-size: 28px; }
.part2-list{ display: flex; justify-content: space-between; width: 92%; margin: 0 auto;}
.part2-list ul{ width: 48%;}
.part2-list ul li a{ color: #333; font-size: 20px; }
.part2-list ul li a:hover{ color: #d01122;}
.part2-list ul li a::before{ content: ''; display: inline-block; width: 5px; height: 5px; background: #d01122; border-radius: 100%; position: relative; top:-2px; margin-right: 10px;}
.part2-list ul li{ border-bottom: solid 1px #f9e2e1; padding: 20px 0; margin-bottom: 10px;} 
.part6{ width: 1400px; margin: 0 auto 30px; overflow: hidden;}
.part6 .img-title{ background: url(yhwjtit262.png) no-repeat center 0; width: 95%; background-size: 100% auto; height: 80px; margin: 0 auto;}
.scroll-div{ width: 96%; margin: 0 auto;}
   .carousel-wrapper {
    position: relative;
    width: 100%;
    /* max-width: 1330px; */
    overflow: hidden;
  }

  .carousel-track {
    display: flex;
    transition: transform 0.5s ease;
  }

  .carousel-item {
    flex: 0 0 25%;
    padding: 0 10px;
    box-sizing: border-box;
    width: 25%;
    position: relative;
  }

  .carousel-item p {
    background: rgba(0,0,0,0.4);
    color: #fff;
    text-align: center;
    height: 35px;
    line-height: 35px;
    padding: 0 10px;
    width: 93%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    box-sizing: border-box;
    position: absolute;
    left: 10px;
    right: 0;
    bottom: 0;
  }

  .carousel-item img {
    width: 100%;
    height: 200px;
    display: block;
  }

  .carousel-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 60px;
    height: 60px;
    color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 10;
    font-size: 30px;
  }

  .left-arrow { left: 30px; }
  .right-arrow { right: 30px; }

  .carousel-arrow:hover {

  }

  #my-carousel2 .carousel-item img{
    height: 408px;
    padding: 10px;
    margin: 5px 0;
    box-shadow: 0 0 10px #efe5d9;
  }





.swiper-container{ display: none;}
.group{ display: flex; justify-content: space-between; width: 95%; margin: 20px auto 0;}
.group ul{ width: 49%;}
.group ul li{ overflow: hidden; font-size: 18px; line-height: 46px;}
.group ul li em{ float: left; color: #999999; padding-right: 5px;}
.group ul li a{ float: left; width: 70%; white-space: nowrap; /* 防止文本换行 */
  overflow: hidden; /* 隐藏溢出的文本 */
  text-overflow: ellipsis; /* 显示省略号来代表被修剪的文本 */}
.group ul li a:hover{ color: #d01122;}
.group ul li em::before{ content: ''; display: inline-block; width: 5px; height: 5px; border-radius: 100%; background: #d01122; margin-right: 10px; position: relative; top: -3px}
.group ul li span{ float: right; font-size: 16px; color: #666666;}
.part3{ background: url(yhwjpart3bg.jpg) no-repeat center bottom; padding: 30px 0;  margin-bottom: 30px;}
.part3-con{ width: 1400px; margin: 0 auto; overflow: hidden;}
.part3 .img-title{ background: url(yhwjtit263.png) no-repeat center 0; width: 95%; background-size: 100% auto; height: 70px; margin: 0 auto;}

.part3-group{ display: flex; justify-content: space-between; width: 95%; margin: 0 auto 0;}
.part3-group ul{ width: 49%;}
.part3-group ul li{ overflow: hidden; font-size: 18px; line-height: 46px;}
.part3-group ul li a{ float: left; width: 80%; white-space: nowrap; /* 防止文本换行 */
  overflow: hidden; /* 隐藏溢出的文本 */
  text-overflow: ellipsis; /* 显示省略号来代表被修剪的文本 */}
.part3-group ul li a:hover{color: #d01122;}
.part3-group ul li a::before{ content: ''; display: inline-block; width: 5px; height: 5px; border-radius: 100%; background: #d01122; margin-right: 10px; position: relative; top: -3px}
.part3-group ul li span{ float: right; font-size: 16px; color: #666666;}
.part4 { width: 1400px; margin: 0 auto;}
.part4 .img-title{ background: url(yhwjtit264.png) no-repeat center 0; width: 95%; background-size: 100% auto; height: 80px; margin: 0 auto 30px;}
.part5{ background: url(yhwjmontain.jpg) no-repeat center bottom;}
.part5-con{ width: 1400px; margin: 0 auto;}
.part5-con .img-title{ background: url(yhwjtit265.png) no-repeat center 0; width: 95%; background-size: 100% auto; height: 80px; margin: 0 auto 30px;}


.timeline-container {
  max-width: 95%;
  margin: 0 auto;
  position: relative;
  overflow: hidden; /* 关键：隐藏所有溢出 */
}
.yd-backList{ display: none;}

    /* 时间线 */
   .timeline-line1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  height: 16px;
  background: linear-gradient(90deg, #d40000, #c20000);
  border-radius: 8px;
  z-index: 1;
  box-shadow: 0 0 8px rgba(212, 0, 0, 0.5);
}
.timeline-connectors {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 0;
  pointer-events: none; /* 不阻挡点击 */
  z-index: 2;
}
.connector {
  position: absolute;
  width: 1px;
  border: dashed 0.5px #c20000;
  opacity: 0.6;
}

    /* 轮播容器 */
    .carousel-wrapper-year {
  display: flex;
  transition: transform 0.5s ease;
  width: 100%;
  /* 移除 padding 和 gap，避免影响宽度计算 */
}

    /* 每一“屏” */
    .screen {
      flex: 0 0 100%; /* 占满容器宽度 */
      display: flex;
      flex-direction: column;
      align-items: center;
      background: url(diwen.png) no-repeat center center;
      background-size: 100% 48px;
    }
.top-row{
  display: flex;
      justify-content: space-between;
      width: 95%;
      gap:50px;
      margin-top: 10px;
}
    .bottom-row {
      display: flex;
      justify-content: space-between;
      width: 60%;
      gap:40px;
      margin-top: 150px;
    }


    .event {
      flex: 1;
      min-width: 180px;
      padding: 15px;
      background:url(rowbg.png) no-repeat center center;
      background-size: 100% 100%;
      height: 180px;
      cursor: pointer;
      transition: transform 0.3s ease;
      z-index: 10;
    }

    .event:hover {
      position: relative;
      top:-5px
    }

    .event-top {
      font-size: 18px;
      font-weight: bold;
      color: #d40000;
      margin-bottom: 8px;
      position: relative;
      background: url(maisui26.png) no-repeat 0 bottom;
      height: 45px;
      padding-left: 20px;
    }

    .event-text {
      font-size: 16px;
      line-height: 1.6;
      color: #333;
      padding:0 10px 10px 10px;
    }

    /* 箭头按钮 */
    .arrow-btn {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      width: 61px;
      height: 60px;
      border-radius: 50%;
      /* background: #bd9e74; */
      color: white;
      text-align: center;
      cursor: pointer;
      z-index: 10;
      display: flex;
      align-items: center;
      justify-content: center;
    }
      /* .arrow-btn:hover{ background: #d40000;} */

    

    .left-arrow-year { left: 0;}
    .right-arrow-year { right: 0;}

    .dot {
  position: absolute;
  width: 15px;
  height: 15px;
  background: #ffeede;
  border: 3px solid #d2b48c;
  border-radius: 50%;
  transform: translateX(-50%);
  box-shadow: 0 0 6px rgba(212, 0, 0, 0.7);
}


     .more-con{ width: 95%; margin: 0 auto; overflow: hidden;}

/*尾部*/
.footer{width: 100%;height: 258px;background: #eee2d2;}
.main{width:1200px;margin:0 auto;}
.footer .footer-copy{margin-top:0;}
.footer .footer-copy .footer-left{float: left;margin-top: 68px;margin-left: 60px;width: 190px;}
.footer .footer-copy .footer-middle{width: 700px;float: left;margin-top: 30px;}
.footer .footer-copy .footer-middle ul{width:602px; margin: 0 auto;overflow: hidden;margin-bottom: 30px;text-align: center;}
.footer .footer-copy .footer-middle ul li{padding: 0 10px;font-size: 20px;float: left; color: #725a3a;}
.footer .footer-copy .footer-middle ul li a{color: #725a3a;}
.footer .footer-copy .footer-middle p{text-align: center;font-size: 16px;margin-bottom: 10px;color: #725a3a;}
.footer .footer-copy .footer-middle p a{ color: #725a3a;}
.footer .footer-copy .footer-right{float: right;margin-top: 68px;margin-right: 60px;width: 190px;text-align: right; }
.footer .footer-copy .footer-right img{width:128px}
.footer_yidong{display: none;}
.footer .footer-line {
    width: 100%;
    height: 0;
    border-top: 4px solid #d01122;
}
.yidon_ft_xinxi {
    display: none;
}
.none {
    display: none;
}
/* .footer .footer-copy .footer-middle ul li a:hover {
    color: #fff;
} */

/*电脑屏幕小于1440*/
@media  screen and (max-width:1440px) {
    .header{height: 300px;background-size: 112%; }
    .part1{ width: 1200px;}
    .part1 .title dt{ font-size: 34px;}
.part1 .title dd{ font-size: 18px; }
.part1-con dl dt a{ font-size: 22px; width: 900px;}
.part2{ width: 1200px;}
.part2-con .banner{ width: 94%;}
.carousel-item img {
      width: 100%;
      height: 160px;
    }
    
    .container {width: 1200px;margin: 0 auto;}
    .part2 .img-title{height: 70px;}
    .part6{ width: 1200px;}
    .part3-con{ width: 1200px;}
.part4 { width: 1200px;}
.part5-con { width: 1200px;}
    .main_center{width: 1200px;}
    .footer .footer-copy .footer-left {float: left;margin-top: 30px;margin-left: 50px;width: 100px;}
    .footer .footer-copy .footer-middle {width: 860px;margin-top: 20px;}
    .footer .footer-copy .footer-middle ul {width: 518px;margin-bottom: 20px;}
    .footer .footer-copy .footer-middle p {font-size: 14px;}
    .footer .footer-copy .footer-middle ul li {float: left;padding: 0 10px;font-size: 16px;}
    .footer .footer-copy .footer-right {float: right;margin-top: 36px;margin-right: 50px;width: 100px;text-align: right;}
    .footer {height: 266px;margin-top: 20px;}
    .footer .footer-copy .footer-right img {width: 110px;}
}

/*移动端*/
@media  screen and (max-width:1000px) {
    html,body {font-size: 100%;}
    .container {width: 100%;}
    .header .container{ padding-top: .1rem;}
    .wza{ font-size: .2rem; display: block; width: 1rem;}
    .header .container img{ width: 50%;}
    .header {background: url(banner-yhwj26.jpg) center top no-repeat; background-size:200% auto;height:3.3rem;padding-top: 0; }
    .mainContent{top:0 }
    .part1{ width: 100%; padding: .3rem;}
    .part1-con{ padding: .2rem;}
    .part1 .title dt{ font-size: .4rem;}
    .part1 .title dd{ font-size: .3rem;}
    .part1-con dl dd{ display: none;}
    .part1-con dl dt{ height: auto; line-height: .8rem; font-size: .3rem; padding: .2rem .2rem;}
    .part1-con dl dt a{ width:100%;  font-size: .3rem; line-height: .5rem;display: -webkit-box;
  -webkit-line-clamp:10;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;}
   .part1-con dl dt a::before{ content: ''; width: 0; height: 0; margin-right: 0;}
    .part1-con dl dt span{ font-size: .24rem; display: none;}
    .more{ font-size: .3rem; padding: .05rem .2rem;}
    .part2{ width: 100%;}
    .part2 .img-title{  background-size: 250% auto; height: 1.4rem; margin: 0 auto;}
    .part6 .img-title{  width: 95%; background-size: 250% auto; height: .9rem; margin: 0 auto;}
    .timeline-container{ display: none;}
    .part2-con{ padding-top: 0}
    .part2-list{ display: block;}
    .part2-list ul{ width: 100%;}
    .part2-list ul li a{ font-size: .3rem;}
    .part2-list ul li{ margin-bottom: .2rem; padding: .2rem 0;}
    .part2-con .banner{ margin-bottom: .1rem;  background: url(yhwjbanner-yd.jpg) no-repeat center center; font-size: .35rem; background-size: 100% 100%; padding: .3rem .2rem; line-height: .6rem;}
    .part3-con{ width: 1200px;}
    .carousel-wrapper { display: none;}
    .scroll-pc{ display: none;}
    .swiper-container{ display: block;}
    .swiper-container .swiper-slide{  position: relative; width: 6rem; text-align: center; }
    .swiper-container .swiper-slide img{ width: 6rem; height: 4rem;}
    .swiper-container .swiper-slide dl a{ color: #fff; }
    .swiper-container .swiper-slide dl{background: rgba(0,0,0,0.4); width:6rem;font-size: .26rem;  padding: .2rem .3rem; color: #fff; font-weight: normal; margin: 0 auto; position: absolute; left: .35rem; 
      bottom:0;}
    .swiper-container .swiper-slide dl dd{width: 5.5rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}
    #swiper-container1 .swiper-slide img{ width: 6rem; height: 8rem;}
    .part6{ width:7rem; margin-bottom:.5rem;}
    .group{display: block; }
    .group ul{ width: 100%;}
      .group ul li a{ width: 60%; font-size: .3rem;}
      .group ul li em{ font-size: .3rem;}
      .group ul li span{ font-size: .26rem;}
      .part3{padding: .2rem 0;}
      .part3 .img-title{ width: 95%; background-size: 250% auto; height: .9rem; margin: 0 auto;}
    .part3-con{ width: 100%;}
       .part3-group{display: block; width: 90%; }
    .part3-group ul{ width: 100%;}
    .part3-group ul li a{ width: 80%; font-size: .3rem;}
    .part3-group ul li em{ font-size: .3rem;}
    .part3-group ul li span{ font-size: .26rem;}
    .swiper-button-next{background-image: url(cnright260106.png);}
    .swiper-button-prev{background-image: url(cnleft260106.png);}
    .swiper-button-next, .swiper-button-prev{ width: 1rem; height: 1rem; background-size: 100% 100%;}
    .part4 { width: 100%; margin-bottom: .5rem;}
    .part4 .img-title{  width: 95%; background-size: 250% auto; height: 1.4rem; margin: 0 auto;}
    .part5{ padding-bottom: 1rem;}
    .part5-con { width: 100%;}
    .part5-con .img-title{  width: 95%; background-size: 250% auto; height: 1.4rem; margin: 0 auto;}
      .yd-backList{ display: block; margin: 0 .2rem; background: #fff; padding: 0 .2rem;}
    .yd-backList dl{ border-bottom: solid 1px #d01122; padding-bottom: .2rem; margin-bottom: .2rem; }
    .yd-backList dl dd{ padding: 0 .2rem; font-size: .3rem; line-height: .5rem;}
    .yd-backList dl dt{ background: url(ydms260129.png) no-repeat 0 bottom; height: .5rem; background-size: 70% auto; height: 1rem; margin-bottom: .2rem;}
    .yd-backList dl dt a{ display: block;color:#d01122 ; font-size: .41rem; font-weight: bold;}
    .yd-backList dl dt a::before{ content: ''; display: inline-block; width: 5px; height: 5px; background: #fb4949; border-radius: 100%; position: relative; top: -3px; margin-right: .1rem;}




    .footer {margin-top:0;width: 100%;height: 260px;background: #eee2d2;padding-top: .4rem;box-sizing: border-box;background-size: auto 100%; border-top: solid 3px #c20000;}
    .main{width:100%;margin:0 auto;}
    .footer-box {display: none;}
    .footer .footer-line {display: none;}
    .yidon_ft_xinxi {display: block;}
    .yidon_ft_xinxi p {text-align: center;line-height: 28px;font-size: 14px;font-weight: 500; color: #725a3a;}
    .yidon_ft_xinxi p a{ color: #725a3a;}
    .footer-copy {text-align: center;}
    .footer .footer-copy .footer-left {float: none;width: 80px;margin: 20px 25px 0 0}
    .footer .footer-copy .footer-middle {display: none;}
    .footer .footer-copy .footer-right {width: 130px;float: none;margin-right: 0;margin-top: 28px;height: 64px;display: inline-block;text-align: left;}
    .footer-copy img {min-height: 50px;}

}


@media  screen and (max-width:750px) {
    .header .container img{ width: 50%; margin-left: .2rem;}
}

/* 响应式 */

    @media (max-width: 480px) {
      .event { min-width: 120px; }
    }

